#contactcard a, #contactcard h1, #contactcard h5 {
		color: #ddd;
}
#contactcard {
		background-image: -webkit-linear-gradient(#6F3D99, #6F3D99, #6F3D99, #005ba9);
		background-image: -moz-linear-gradient(#6F3D99, #6F3D99, #6F3D99, #005ba9);
		background-image: -o-linear-gradient(#6F3D99, #6F3D99, #6F3D99, #005ba9);
		background-image: linear-gradient(#6F3D99, #A367D5, #A367D5, #542A78);
		color: #fff;
}
#ecom p {
		font-size: 70%;
		margin-bottom: 0;
}
#grid.form-inline {
		z-index: 900;
		position: absolute;
		right: 9.3rem;
		top: -2.5rem;
		width: 9rem;
}
#grid select {
		font-size: 80%;
		height: 27px;
		background-image: none;
		background-color: rgba(255, 255, 255, 0.50);
		color: #3D0B6A;
}
#hbg-center {
		position: relative;
		background-color: #FDF0D3;
		padding-top: 10px;
		padding-bottom: 10px;
	min-height: 50vh;
}
#hbg-downtabs .nav-link.active {
		background-color: #fff;
		color: #000;
		padding-left: .5rem;
		padding-right: .5rem;
}
#hbg-downtabs .nav-link:hover {
		background-color: #fff;
		color: #000;
}
#hbg-downtabs .nav-link {
		font-size: 70%;
		padding: .1rem .4rem;
		margin: 0 1px;
		background-color: #FBC64F;
		color: #575F71;
		border: #3D0B6A 1px solid;
		border-top: none;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border-bottom-left-radius: .5rem;
		border-bottom-right-radius: .5rem;
}
#hbg-downtabs select.custom-select {
		height: 2.3rem;
		padding: .2rem 1.5rem .2rem .35rem;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border-bottom-left-radius: .5rem;
		border-bottom-right-radius: .5rem;
		font-size: 90%
}
#hbg-downtabs ul {
		margin: 0 auto;
}
#hbg-downtabs {
		display: flex;
		border-top: rgba(61, 11, 106, 0.65) 1px solid;
		margin: 0 10%;
}
#hbg-footer .social {
		float: left;
		margin-bottom: 5px;
}
#hbg-footer a.login {
		color: #333;
		position: absolute;
		bottom: -4px;
		right: 100px;
}
#hbg-footer a {
		color: #F7FFDA;
}
#hbg-footermenu .nav-link:hover {
		color: #fff;
}
#hbg-footermenu .nav-link {
		padding: .15rem .25rem;
		color: #ccc;
		font-size: 90%;
		white-space: nowrap;
		font-weight: normal;
}
#hbg-footermenu {
		clear: both;
		justify-content: center;
		padding-bottom: 7px;
}
#hbg-footer p {
		color: inherit;
}
#hbg-footer {
		position: relative;
		background-color: #005ba9;
		color: #fff;
		min-height: 3.2rem;
		line-height: 1rem;
		padding: 5px 10px;
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
}
#hbg-header, #hbg-header h1, #hbg-header h2, #hbg-header h3, #hbg-header h4, #hbg-header h5, #hbg-header h6, #hbg-header p {
		text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.90), -1px -1px 4px rgba(0, 0, 0, 0.70);
		color: #fff;
		padding: 2px;
}
#hbg-header a:hover {
		color: #142640;
}
#hbg-header a {
		color: #fff;
}
#hbg-header {
		/*margin-top: 2.6rem;*/
		position: relative;
		background: linear-gradient(#005ba9 10%,#257AC3 );
		padding: 4px;
}
#hbg-undertabs .nav-link.active:hover {
		background-color: #FFBA21;
		color: #3364D1;
}
#hbg-undertabs .nav-link.active {
		background-color: #fff;
}
#hbg-undertabs .nav-link:hover {
		background-color: #fff;
		color: #3364D1;
}
#hbg-undertabs .nav-link {
		font-size: 80%;
		padding: .2rem .4rem;
		margin: 2px 0px 0px 2px;
		background-color: #FBC64F;
		color: #575F71;
		border-color: #3D0B6A;
		border-bottom: none;
}
#hbg-undertabs div.fade {
		position: absolute;
		bottom: auto;
		z-index: 100;
		padding-bottom: 5px;
}
#hbg-undertabs li.fade {
		margin-left: 5px;
}
#hbg-undertabs {
		border-bottom: rgba(61, 11, 106, 0.65) 1px solid;
		margin: 1px 10% 2px 10%;
}
#hbg-wrap {
		background-color: rgba(254, 223, 150, 1.00);
		position: absolute;
		top: 0;
		left: 0;
		min-height: 100%;
		width: 100%;
		padding: 0 0 30px 0;
		z-index: 10;
		/*background-image: linear-gradient(#CDCDCD, #fff, #F6F4E5, #AAAAAA);
	 background-position: top;
	 */
}
#hot .srchresult a {
		color: #600;
}
#hot a {
		color: inherit;
}
#hot h5 {
		color: inherit;
}
#hot {
		position: relative;
		background-color: #fff;
		margin: 0 5px 10px 5px;
		padding: 0;
		border-bottom-right-radius: 7px;
		border-bottom-left-radius: 7px;
}
#leftbarcontent {
		background-color: #FFF3D4;
		line-height: 1.1rem;
		padding-bottom: 40px;
}
#leftbarcontent h1 {
		font-size: 1.4rem;
}
#leftbarcontent h2 {
		font-size: 1.3rem;
}
#leftbarcontent h3 {
		font-size: 1.2rem;
}
#leftbarcontent h4 {
		font-size: 1.15rem;
}
#leftbarcontent h5 {
		font-size: 1.1rem;
}
#leftbarcontent h6 {
		font-size: 1rem;
}
#leftbarcontent p {
		background-color: #FFF3D4;
		z-index: 1010;
		font-size: .9rem;
		line-height: 1.1rem;
		text-justify: inter-word;
		text-align: right
}
.loginbg {
		background-image: linear-gradient(to bottom, #FDF0D3 20%, rgba(253, 240, 211, 0.00));
		min-height: 30px;
		z-index: 750;
}
#loginbadge a {
		color: inherit;
		padding: 4px;
		text-decoration: none;
		white-space: nowrap;
}
#loginbadge {
		position: absolute;
		top: 0px;
		width: 200px;
		right: 0px;
		padding: 2px;
		margin: 0px;
		font-size: .6rem;
		text-align: right;
		color: inherit;
		opacity: .6;
		z-index: 1200;
}
#parallaxheader #loginbadge {
		left: 15px;
}
#main li li {
		line-height: 1.2;
		padding-bottom: 4px;
		text-align: right;
}
#main li {
		line-height: 1.2;
		text-align: left;
		margin: 0 3px 0 10px;
		padding-bottom: 7px;
}
#results {
		position: fixed;
		z-index: 950;
		max-width: 60vw;
		right: 10%;
		top: 20vh;
		background-color: rgba(51, 51, 51, 0.85);
		color: #eee;
		padding: 12px 5px;
		margin: 1px;
		border: 1px #273556 solid;
		border-bottom-width: 3px;
		border-left-width: 3px;
		border-radius: 7px;
}
#rightbar .active {
		background-color: #B0B0B0;
}
#rightbarbtn2 {
		display: inline-block;
		background-color: rgba(189, 189, 189, 0.50);
		color: #005ba9;
		width: 30px;
		line-height: .9rem;
		white-space: nowrap;
		padding: 5px;
		border: 1px #228D10 solid;
}
#rightbarcontent h1 {
		font-size: 1.6rem;
}
#rightbarcontent h2 {
		font-size: 1.5rem;
}
#rightbarcontent h3 {
		font-size: 1.4rem;
}
#rightbarcontent h4 {
		font-size: 1.3rem;
}
#rightbarcontent h5 {
		font-size: 1.2rem;
}
#rightbarcontent h6 {
		font-size: 1rem;
}
#rightbarcontent p {
		background-color: #FFF3D4;
		z-index: 1010;
		font-size: .95rem;
		line-height: 1.2rem;
}
#rightbarcontent li.nav-item {
		padding: .15rem 0;
		margin: 0;
		border-bottom: 2px solid #552A0C;
		height: auto;
}
#search {
		position: absolute;
		right: 10px;
		top: -2.5rem;
}
#sidebar {
		position: relative;
		background-color: #FDF0D3;
	z-index: 10;
}
#leftbarenclosure .vigbot {
		position: absolute;
		height: 40px;
		background: linear-gradient(to top, #FDF0D3 20%, rgba(237, 237, 237, 0));
}
#leftbarenclosure .vigtop {
		height: 50px;
		background: linear-gradient(to bottom, #FDF0D3 30%, rgba(237, 237, 237, 0));
}
#leftbarenclosure {
		position: relative;
}
#submitsrch {
		position: absolute;
		top: -1px;
		right: -7px;
		z-index: 900;
		font-size: 15px;
		background: none;
		border: none;
}
#dealermenu {
		margin: 2px 0;
		padding: 2px 0;
		max-height: 70vh;
		overflow-y: scroll;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
}
#dealermenu li {
		list-style: none;
		margin: 8px 0;
		padding: 2px 0;
		background-color: #fedf96;
		line-height: 88%;
		text-align: left;
		text-indent: -1.5em;
		padding-left: 1.5em;
}
#dealermenu li a {
		font-size: 75%;
		margin: 4px;
		padding: 4px 2px;
}
#dealermenu li.active {
		background-color: #FDF0D3;
}
#dealermenu li.banner {
		background-color: #E2F0D2;
}
#title {
		position: absolute;
		left: 5px;
		top: 5px;
		z-index: 900;
}
#topnavbar .nav-item {
		padding-bottom: 0;
		padding-right: 2px;
}
#topnavbar .nav-link {
		background: linear-gradient(to bottom, #005ba9,#3582C3);
		border-bottom: none;
		border-bottom-left-radius: 8px;
		border-bottom-right-radius: 8px;
		padding: .2rem .4rem;
		color: #fff;
}
#topnavbar .nav-link:hover {
		background-color: #4CCC36;
		color: #fff;
}
#topnavbar .navlink.active {
		background-color: #2C5025;
}
#topnavbar .navlink.active:hover {
		background-color: #2C5025;
}
#topnavbar ul {
		padding: 0;
		margin: 0 auto;
}
#topnavbar {
		font-size: 90%;
		white-space: nowrap;
		position: relative;
}
#topnav {
		z-index: 800;
		padding-top: 0;
}
#topper {
		position: fixed;
		font-size: .9rem;
		line-height: .8rem;
		z-index: 900;
		width: 35px;
		bottom: 65px;
		right: 0;
		text-align: right;
		color: #fff;
		background-color: rgba(100, 100, 100, 0.30);
		padding: 2px 7px 2px 4px;
}
#widgets {
		position: absolute;
		right: 2rem;
		bottom: 3px;
		padding: 1px;
		text-align: right;
		margin-top: 3px;
		margin-right: auto;
		z-index: 800;
}
.alert-type, .badge-type {
		background-color: #FBC64F;
		border: 2px #3D0B6A solid;
		color: #c0254b;
		border-bottom: none;
		border-radius: .25rem;
		box-shadow: 0px 4px 5px #666;
}
.alert-type:hover, .badge-type:hover {
		background-color: #FFBA21;
}
.alert-type a, .badge-type a {
		color: #726149;
}
.alert-type a:hover {
		color: #487095;
}
.alert-type a {
		color: #726149;
}
.bg-type {
		background-color: rgba(254, 225, 167, 0.4);
}
.bg {
		background-color: #FDF0D3;
}
.border-ecom {
		border-color: #CACACA !important;
		border-width: 1px;
}
.border-type {
		border-width: 3px;
}
.breadcrumb, .breadcrumb a {
		background-color: #65727E;
		color: #BFBDBD;
}
.breadcrumb .active {
		color: #fff;
}
.breadcrumb {
		padding: .25rem .45rem;
}
.bs-tooltip-bottom .arrow::before {
		border-bottom-color: #7D6B3F;
		/* arrow Color */
}
.bs-tooltip-left .arrow::before {
		border-left-color: #7D6B3F;
		/* arrow Color */
}
.bs-tooltip-right .arrow::before {
		border-right-color: #7D6B3F;
		/* arrow Color */
}
.bs-tooltip-top .arrow::before {
		border-top-color: #7D6B3F;
		/* arrow Color */
}
.btn-type {
		background-color: rgba(133, 133, 133, 0.48);
		font-size: 70%;
		border-color: #7D765E;
		border-width: 2px;
		color: #484435;
		padding: .1rem .4rem;
}
.buttons, .buttons span, #sidebarbtn, #rightbarbtn, #topnavbtn {
		display: none;
}
.caption {
		text-align: center;
		font-size: 80%;
}
.carousel-caption {
		text-align: center;
		font-size: 80%;
		padding: 4px;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		margin-top: 3px;
		font-style: oblique;
		top: 100%;
}
.carousel-indicators {
		bottom: 18px;
}
.carousel-inner .img-fluid {
		display: block;
		width: auto;
		max-height: 59vh;
}
.carousel-inner {
		max-height: 60vh;
}
.carousel-sled {
		/* constrain tall images to a carousel container*/ max-height: 65vh;
		position: relative;
		padding: 10px 0;
		margin-bottom: 10px;
}
.dropdown-menu.show {
		display: block;
		visibility: visible;
		opacity: 1;
		transform: translateY(0px);
		transition: .4s ease all;
}
.dropdown-menu {
		display: block;
		visibility: hidden;
		opacity: 0;
		transform: translateY(50px);
		transition: .4s ease all;
}
.dropdown-toggle {
		white-space: normal;
}
.ecomb {
		padding: 10px;
		border-radius: 8px;
		border-top-left-radius: 0;
		background-image: linear-gradient(#1B4284, #4078D8, #1B4284);
}
.expand {
		width: 16px;
		height: 16px;
		float: right;
		margin-top: 4px;
		margin-left: 9px;
}
.fb {
		float: right;
}
.fixed-top {
		z-index: 800;
}
.form-control, .input-group-text {}
.form-control:-ms-input-placeholder {
		color: #6F3D99;
}
.form-control::-ms-input-placeholder {
		color: #6F3D99;
}
.form-control::placeholder {
		color: rgba(255, 255, 255, 0.65);
		opacity: 1;
}
.gradient {
		background-image: linear-gradient(#1B4284, #4078D8, #1B4284);
		color: #fff;
}
.input-group-text.grid {
		height: 20px;
		background-color: inherit;
		border: none;
		color: #fff;
}
.keyim img {
		border: 1px #fff solid;
}
.keyim {
		position: relative;
		margin-top: .25rem;
		margin-bottom: .25rem;
}
.linkage:hover {
		background-color: #5A1F8F;
		color: #fff;
		border-radius: 6px;
}
.linkage {
		display: inline-block;
		margin: .4rem;
		padding: .1rem .5rem;
		border-radius: 4px;
		background-color: #3D0B6A;
		color: #fff;
}
#dealerlogin {
	font-size: 150%;
	text-align: center;
}
#dealerlogin p {
	font-size: 90%;
	line-height: 1;
	text-align: center;
}
.meta, .meta a {
		margin-top: 40px;
		font-size: 80%;
		opacity: 60%;
}
.meta span {
		white-space: nowrap;
}
.moreim {
		width: 16px;
		height: 16px;
		font-size: 120%;
		float: right;
		color: rgba(88, 88, 88, .50);
		margin: 0 2px 0 0;
}
.navbar-brand {}
.navbar-dark {}
.navbar-light {}
.navbar {
		background-attachment: scroll;
		justify-content: flex-start;
}
.overlay {
		position: fixed;
		display: none;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		cursor: pointer;
		background-color: #606099;
		opacity: 0.35;
		z-index: 750;
}
.page-item.disabled .page-link {
		background-color: rgba(181, 178, 161, 0.9) !important;
		color: #fff;
		pointer-events: none;
}
.page-link:hover {
		border-color: #69634F !important;
}
.page-link {
		background-color: rgba(250, 250, 250, 0.7) !important;
		padding: 7px;
		border-color: #7295D7 !important;
}
.postinfo {
		clear: right;
		float: right;
		margin: 5px;
		color: inherit;
		opacity: 30%;
		font-size: 80%;
}
.social {
		float: right;
		margin: 5px 20px 20px 5px;
		z-index: 900;
		position: relative;
}
.srchresult {
		border-radius: 3px;
		font-size: 70%;
		font-weight: bold;
		display: block;
		background-color: #EAE5E5;
		margin: 0 2px 2px 2px;
		padding: 3px;
}
.sticky-div, .sticky-top, .fixed-top {
		/*z-index: 700;*/
}
.tooltip-inner {
		background-color: #FEE1A7;
		color: #221F17;
		border: 1px #221F17 dotted;
		font-size: 12px;
		z-index: 600;
}
.typebox {
		position: relative;
		background-image: linear-gradient(#FEDF96, #FDF0D3, #FDF0D3, #FEDF96);
		margin-top: 10px;
		margin-bottom: 10px;
		padding-top: 4px;
		padding-bottom: 4px;
}
.typecount {
		position: absolute;
		top: 5px;
		font-size: 70%;
		right: 20px;
		color: inherit;
}
.vigbot {
		bottom: 0;
		height: 30px;
		background: linear-gradient(to top, rgba(254, 223, 150, 1.00) 70%, rgba(237, 237, 237, 0));
}
.viglft, .vigrit {
		position: absolute;
		height: 100%;
		width: 30px;
		z-index: 2;
}
.viglft {
		top: 0;
		left: 0;
		background: linear-gradient(to right, rgba(254, 223, 150, 1.00) 70%, rgba(237, 237, 237, 0));
}
.vigrit {
		top: 0;
		right: 0;
		background: linear-gradient(to left, rgba(254, 223, 150, 1.00), rgba(237, 237, 237, 0));
}
.vigtop, .vigbot {
		position: absolute;
		width: 100%;
		z-index: 1;
}
.vigtop {
		top: 0;
		height: 20px;
		background: linear-gradient(to bottom, rgba(254, 223, 150, 1.00) 70%, rgba(237, 237, 237, 0));
}
.xbase {
		width: 100%;
		background-image: linear-gradient(to right, #B5B6B8, rgba(181, 182, 184, 0.30), rgba(181, 182, 184, 0.00));
		margin-bottom: 0px;
}
.xbox {
		width: 95%;
		background-color: #eee;
		color: #000;
		border: 2px indigo solid;
		margin: 5px;
		padding: 3px 3px 7px 3px;
		font-size: 80%;
		border-radius: 4px;
		z-index: 900;
}
a.navbar-brand:hover {
		color: #575F71;
}
a.page-link {
		color: #7295D7 !important;
}
a.xfiles {
		background-image: url("../grafix/icons/folder.png");
		padding: 5px 3px 3px 24px;
}
a.ximages, a.xfiles {
		margin-left: 5px;
		background-size: contain;
		background-position: left top;
		background-repeat: no-repeat;
		font-size: 70%;
}
a.ximages {
		background-image: url("../grafix/icons/img.png");
		padding: 5px 3px 3px 20px;
}
a:hover {
		color: #102E5A;
}
a {
		color: #11366C;
		font-weight: bold;
}
body {
		background-color: #B9C9FF;
		color: #000;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
}
div.row {}
div {}
html {
		font-size: 16px;
}
h1, h2, h3, h4, h5, h6 {
		color: #c0254b;
		font-weight: bold;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
		padding: 2px;
}
/*
10px = 0.625rem
12px = 0.75rem
14px = 0.875rem
16px = 1rem (base)
18px = 1.125rem
20px = 1.25rem
24px = 1.5rem
30px = 1.875rem
32px = 2rem*/
h1 {
		font-size: 2.5rem;
}
h2 {
		font-size: 2rem;
}
h3 {
		font-size: 1.75rem;
}
h4 {
		font-size: 1.5rem;
}
h5 {
		font-size: 1.25rem;
}
h6 {
		font-size: 1rem;
}
header {
		position: relative;
}
input#srch, #grid select {
		height: 25px;
		padding: 2px;
		border-color: #005ba9;
}
input#srch:focus {
		width: 9rem;
		background-color: rgba(210, 207, 207, 0.80);
}
input#srch.form-control::placeholder {
		color: #3D0B6A;
}
input#srch {
		position: relative;
		width: 5rem;
		background-color: rgba(210, 207, 207, 0.70);
		color: #31605C;
}
input, textarea, select {
		border: #005ba9 2px solid;
		background-color: #005ba9;
		color: #fff;
		font-family: "Helvetica Neue", Helvetica, Gotham, Arial, "sans-serif";
}
.form-control {
		border: #005ba9 2px solid;
}
label {
		color: #27110D;
}
p {
		color: #000;
		font-family: "Lucida Bright", Constantia, "DejaVu Serif", Georgia, "serif";
		margin: 0px 2px 5px 2px;
		padding: 5px 2px;
}
ul {
		font-family: Georgia, "Lucida Bright", Constantia, "DejaVu Serif", "serif";
}
@media (max-width: 767.98px) {
		html {
				font-size: 16px;
		}
		#grid.form-inline {
				position: relative;
				float: right;
				right: 0rem;
				top: -.5rem;
		}
		#hbg-center {
				padding: 10px 0;
		}
		#rightbar.offcanvas-collapse.open {
				z-index: 1100;
		}
		#rightbarbtn {
				margin-left: 20px
		}
		#searchform {
				position: absolute;
				top: 2px;
				right: -25px;
		}
		#search {
				position: relative;
				height: 26px;
				padding: 2px 0;
		}
		#sidebar.offcanvas-collapse.open {
				z-index: 1050;
		}
		#sidebarbtn, #rightbarbtn, #topnavbtn {
				display: inline-block;
				background-color: rgba(250, 218, 153, 0.69);
				color: #005ba9;
				width: 30px;
				line-height: .9rem;
				white-space: nowrap;
				padding: 5px;
				border: 1px #005ba9 solid;
		}
		#sidebarbtn:hover, #rightbarbtn:hover, #topnavbtn:hover {
				color: #c0254b;
				background-color: #eee;
		}
		#sidebarbtn {
				margin-right: 10px
		}
		#sidebar {
				position: fixed;
				top: 15vh;
				max-height: 80vh;
		}
		#topnavbar.navbar-collapse {
				position: absolute;
				top: 0px;
				right: 3%;
				left: 3%;
				margin: 0 auto;
				background-color: #005ba9;
				border-bottom-left-radius: 8px;
				border-bottom-right-radius: 8px;
		}
		#topnavbtn {}
		#widgets {
				position: relative;
		}
		.buttons span {
				display: inline;
				opacity: .7;
		}
		.buttons {
				display: inline-block;
				max-width: 100px;
				margin: 2px;
				padding: 10px 2px;
				text-align: center;
				z-index: 900;
		}
		.offcanvas-collapse.open {
				-webkit-transform: translateX(0px);
				transform: translateX(0px);
		}
		.offcanvas-collapse {
				position: absolute;
				top: 4.5rem;
				bottom: 0;
				width: 12rem;
				padding-right: 0rem;
				padding-left: 0rem;
				overflow-y: auto;
				transition: -webkit-transform .3s ease-in-out;
				transition: transform .3s ease-in-out;
				-webkit-transform: translateX(-350px);
				transform: translateX(-350px);
				z-index: 1000;
		}
		.rightbar-collapse.open {
				-webkit-transform: translateX(0px);
				transform: translateX(0px);
				/* Account for horizontal padding on navbar */
		}
		.rightbar-collapse {
				position: fixed;
				top: 4.5rem;
				bottom: 0;
				right: 0px;
				width: 20rem;
				padding-right: 0rem;
				padding-left: .5rem;
				overflow-y: auto;
				transition: -webkit-transform .3s ease-in-out;
				transition: transform .3s ease-in-out;
				-webkit-transform: translateX(21rem);
				transform: translateX(21rem);
				z-index: 1000;
		}
		#loginbadge {
				top: 0px;
		}
		input#srch:focus {
				position: absolute;
				right: 5px
		}
		#dealermenu {
				max-height: 70vh;
				background-color: #FDF0D3;
		}
}
@media (max-width: 567.98px) {
		.foo {}
		/*From site-style.lite.css */
}